LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 02-17-2017, 05:38 PM   #1
Lesl2
Member
 
Registered: Feb 2017
Posts: 44

Rep: Reputation: Disabled
Impossible to get updates


I just did intall Linux Lite 1.0.8 and I click on installing update and all I get is a little green rectangle flashing where they ask me for my password but...I type it but nothing shows, nothing changes ?
Also, I go to install drivers and they ask me for my password and...I type it and I get the message it's wrong. I'm a 100 % sure it's right.

Last edited by Lesl2; 02-17-2017 at 05:58 PM. Reason: ad something
 
Old 02-17-2017, 06:20 PM   #2
yancek
LQ Guru
 
Registered: Apr 2008
Distribution: PCLinux, Slackware
Posts: 9,393

Rep: Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083
Nothing shows when you type your password, that's be design. After entering the password, just hit the enter key.
How are you trying to install drivers. Passwords will be case-sensitive so make sure that your caps lock is off. If that's not the problem, try it again and post what command and it's output here.
 
Old 02-17-2017, 07:04 PM   #3
stanvan
Member
 
Registered: May 2007
Posts: 123

Rep: Reputation: 50
Your version is about 3 years out of date. The current version is 3.2. Try that.
 
Old 02-17-2017, 07:09 PM   #4
Lesl2
Member
 
Registered: Feb 2017
Posts: 44

Original Poster
Rep: Reputation: Disabled
Quote:
Originally Posted by yancek View Post
Nothing shows when you type your password, that's be design. After entering the password, just hit the enter key.
How are you trying to install drivers. Passwords will be case-sensitive so make sure that your caps lock is off. If that's not the problem, try it again and post what command and it's output here.
Thanks! I was doing it wrong but what I got now is : Sorry,try again. Yesterday, I did install Linux Lite 1.0.8 . After I was all done. I had to relaunch it. They did ask me my password and it wouldn't work. I am sure it was right. So, I had to start over the whole thing and this time, I did choose to have the starting auto without asking for a password at the start
to be sure I wouldn't wind up in the same dead end.
The installing driver thing was just I wanted to have a look at what was there.

Last edited by Lesl2; 02-17-2017 at 07:11 PM. Reason: ad something
 
Old 02-18-2017, 07:45 AM   #5
yancek
LQ Guru
 
Registered: Apr 2008
Distribution: PCLinux, Slackware
Posts: 9,393

Rep: Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083Reputation: 2083
You're going to need a password to install new software and access system files so that might be a temporary solution. I don't use Linux Lite so I'm not familiar with their support/upgrade system. Their site below might be useful to you including the forums. The version you have was released over three years ago and it looks like the newest version (3.2) was released just this past week. Good luck with it.

https://www.linuxliteos.com/forums/r...inal-released/
 
Old 02-18-2017, 08:27 AM   #6
Shadow_7
Senior Member
 
Registered: Feb 2003
Distribution: debian
Posts: 4,137
Blog Entries: 1

Rep: Reputation: 873Reputation: 873Reputation: 873Reputation: 873Reputation: 873Reputation: 873Reputation: 873
Make sure you didn't accidently have the caps lock on. You might have had it on when you set the password, so try that. If you have another linux you can chroot to the install and change the password(s). Lots of options.
 
Old 02-18-2017, 12:16 PM   #7
Lesl2
Member
 
Registered: Feb 2017
Posts: 44

Original Poster
Rep: Reputation: Disabled
Seems I will have to go with AntiX for solving my screen resolution so...Linux Lite will be history to me. Thanks anyway.
 
Old 02-18-2017, 12:33 PM   #8
BW-userx
LQ Guru
 
Registered: Sep 2013
Location: Somewhere in my head.
Distribution: Slackware (current), FreeBSD, Win10, It varies
Posts: 9,952

Rep: Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148
Quote:
Originally Posted by Lesl2 View Post
I just did intall Linux Lite 1.0.8 and I click on installing update and all I get is a little green rectangle flashing where they ask me for my password but...I type it but nothing shows, nothing changes ?
Also, I go to install drivers and they ask me for my password and...I type it and I get the message it's wrong. I'm a 100 % sure it's right.
somebody is wrong ... check again to be sure it is not you.
 
Old 02-18-2017, 05:31 PM   #9
Lesl2
Member
 
Registered: Feb 2017
Posts: 44

Original Poster
Rep: Reputation: Disabled
I did reinstall Linux and it's now O.K. When I did type my password at the installation page, it got messy and I had to back up and come back and it seems it didn't go right.
 
Old 02-18-2017, 05:33 PM   #10
BW-userx
LQ Guru
 
Registered: Sep 2013
Location: Somewhere in my head.
Distribution: Slackware (current), FreeBSD, Win10, It varies
Posts: 9,952

Rep: Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148Reputation: 2148
Quote:
Originally Posted by Lesl2 View Post
I did reinstall Linux and it's now O.K. When I did type my password at the installation page, it got messy and I had to back up and come back and it seems it didn't go right.
you'll be OK it is a learning process
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Bind9 + DHCP - very few forward map updates, lot of reverse updates? rylan76 Linux - Networking 0 11-28-2012 08:44 AM
FC10 updates impossible by yum Slawan Fedora 4 06-07-2012 07:23 PM
got a Fedora 9 indication that yum updates were available, but there were no updates landonmkelsey Linux - Software 12 02-08-2009 09:53 AM
getting updates today is IMPOSSIBLE (today)!! mtdew3q SUSE / openSUSE 3 10-17-2007 12:53 AM
yum check-update says no updates when there are updates? MarkEHansen Linux - General 7 12-29-2006 05:16 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 04:00 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration